<!--
Document : index.html
Author : Roberto Barchino (aplicacion original)
-->
<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Votacion mejor jugador liga ACB</title>
    <link href="estilos.css" rel="stylesheet" type="text/css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script type="text/javascript" src="js/index.js"></script>
  </head>
  <body>
    <div text-align="center">
      <h1>Votaci&oacute;n al mejor jugador de la liga ACB</h1>
    </div>
    <hr />
    <form action="Acb" method="POST">
      <p text-align="left">
        Nombre del Visitante: <input type="text" size="20" name="txtNombre" /> eMail:
        <input type="text" size="20" name="txtMail" />
      </p>
      REAL MADRID:<br />

      <img src="Carroll.jpg" width="100" height="67" alt="equipo1" />
      <p text-align="left"><input type="radio" name="R1" value="Carroll" />Carroll</p>

      <img src="Llull.jpg" width="100" height="67" alt="equipo1" />
      <p text-align="left"><input type="radio" name="R1" value="Llull" />Llull</p>

      <img src="Rudy.jpg" width="100" height="67" alt="equipo1" />
      <p text-align="left"><input type="radio" name="R1" value="Rudy" />Rudy</p>

      <br />
      <p text-align="left">
        <input type="radio" id="otroJugador" name="R1" value="Otros" />Otro
        <input type="text" size="20" name="txtOtros" />
      </p>
      <p text-align="left">
        <input type="submit" name="B1" value="Votar" />
        <input type="reset" name="B2" value="Reset" />
        <input type="button" name="B3" value="Poner votos a cero" onclick="ponerVotosCero()" />
        <input type="button" name="B4" value="Ver Votos" onclick="verVotos()" />
      </p>
    </form>
  </body>
</html>
